Subject: bug#4008: 23.1; missing menus in mac os x build when using synergy

From: Alan Third <[email-masked]>
Date: Sun, 20 Mar 2016 15:34:25 +0000

Hi Greg,

Sorry it's taken so long for us to respond to this bug report.
Unfortunately we're not able to reproduce it. Are you able to test it on
a newer build of Emacs?
-- 
Alan Third